#!/bin/bash

# load variables
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
source "$DIR/.vars.conf"

# check PYTHON_INTERPRETER is defined
if [ -z "$PYTHON_INTERPRETER" ]; then
    echo "Error : PYTHON_INTERPRETER not defined in .vars.conf"
    exit 1
fi


# launch script
"$PYTHON_INTERPRETER/python3" "$DIR/auto_import.py" "$@"
